## radiant 0.1.71

=== DESCRIPTION ===
Package: radiant
Title: Business Analytics using R and Shiny
Version: 0.1.71
Date: 2015-3-16
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: 
	A platform-independent browser-based interface for business analytics in R, based on the Shiny package.
Depends: R (>= 3.1.0), lubridate (>= 1.3.3), ggplot2 (>= 1.0.0), dplyr
        (>= 0.4.1), magrittr (>= 1.5)
Imports: car (>= 2.0.22), MASS (>= 7.3), gridExtra (>= 0.9.1),
        AlgDesign (>= 1.1.7.3), GPArotation (>= 2014.11.1), psych (>=
        1.4.8.11), wordcloud (>= 2.5), markdown (>= 0.7.4), knitr (>=
        1.8), ggdendro (>= 0.1.15), broom (>= 0.3.6), tidyr (>= 0.2.0),
        pryr (>= 0.1), shiny (>= 0.11.1), shinyAce (>= 0.1.0)
Suggests: rmarkdown (>= 0.4.2), ggvis (>= 0.4), testthat (>= 0.9.1)
URL: https://github.com/mostly-harmless/radiant,
        http://mostly-harmless.github.io/radiant/
BugReports: https://github.com/mostly-harmless/radiant/issues
License: AGPL-3 | CC BY-NC-SA 4.0
LazyData: true
Packaged: 2015-03-16 18:18:05 UTC; vnijs
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-03-17 00:11:12
