## radiant 0.1.75

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: radiant
 Title: Business Analytics using R and Shiny
-Version: 0.1.71
-Date: 2015-3-16
+Version: 0.1.75
+Date: 2015-3-17
 Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
 Description: 
 	A platform-independent browser-based interface for business analytics in R, based on the Shiny package.
@@ -16,11 +16,11 @@
 URL: https://github.com/mostly-harmless/radiant,
         http://mostly-harmless.github.io/radiant/
 BugReports: https://github.com/mostly-harmless/radiant/issues
-License: AGPL-3 | CC BY-NC-SA 4.0
+License: AGPL-3 | file LICENSE
 LazyData: true
-Packaged: 2015-03-16 18:18:05 UTC; vnijs
+Packaged: 2015-03-18 06:33:56 UTC; vnijs
 Author: Vincent Nijs [aut, cre]
 Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2015-03-17 00:11:12
+Date/Publication: 2015-03-18 09:52:49
