## radiant 0.6.0

=== DESCRIPTION ===
Package: radiant
Type: Package
Title: Business Analytics using R and Shiny
Version: 0.6.0
Date: 2016-9-21
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: A platform-independent browser-based interface for business
    analytics in R, based on the 'shiny' package. The application combines the
    functionality of 'radiant.data', 'radiant.design', 'radiant.basics',
    'radiant.model', and 'radiant.multivariate'.
Depends: R (>= 3.3.0), radiant.data (>= 0.6.0), radiant.design (>=
        0.6.0), radiant.basics (>= 0.6.0), radiant.model (>= 0.6.0),
        radiant.multivariate (>= 0.6.0)
Imports: psych (>= 1.6.6), AlgDesign (>= 1.1.7.3), shiny (>= 0.14),
        import (>= 1.1.0)
Suggests: testthat (>= 1.0.0), covr (>= 1.2.0), knitr, rmarkdown
URL: https://github.com/radiant-rstats/radiant
BugReports: https://github.com/radiant-rstats/radiant/issues
License: AGPL-3 | file LICENSE
LazyData: true
RoxygenNote: 5.0.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2016-09-22 02:12:52 UTC; vnijs
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
Repository: CRAN
Date/Publication: 2016-09-22 23:56:19
