## radiant 0.8.0

=== DESCRIPTION ===
Package: radiant
Type: Package
Title: Business Analytics using R and Shiny
Version: 0.8.0
Date: 2017-4-28
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: A platform-independent browser-based interface for business
    analytics in R, based on the shiny package. The application combines the
    functionality of radiant.data, radiant.design, radiant.basics,
    radiant.model, and radiant.multivariate.
Depends: R (>= 3.3.0), radiant.data (>= 0.8.1), radiant.design (>=
        0.8.0), radiant.basics (>= 0.8.0), radiant.model (>= 0.8.0),
        radiant.multivariate (>= 0.8.0)
Imports: psych (>= 1.6.6), AlgDesign (>= 1.1.7.3), shiny (>= 1.0.0),
        import (>= 1.1.0)
Suggests: testthat (>= 1.0.0), knitr, rmarkdown
URL: https://github.com/radiant-rstats/radiant
BugReports: https://github.com/radiant-rstats/radiant/issues
License: AGPL-3 | file LICENSE
LazyData: true
RoxygenNote: 6.0.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2017-04-29 20:50:19 UTC; vnijs
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
Repository: CRAN
Date/Publication: 2017-04-29 21:20:51 UTC
