## radiant 0.9.5

=== DESCRIPTION ===
Package: radiant
Type: Package
Title: Business Analytics using R and Shiny
Version: 0.9.5
Date: 2018-6-11
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: A platform-independent browser-based interface for business
    analytics in R, based on the shiny package. The application combines the
    functionality of radiant.data, radiant.design, radiant.basics,
    radiant.model, and radiant.multivariate.
Depends: R (>= 3.4.0), radiant.data (>= 0.9.5), radiant.design (>=
        0.9.5), radiant.basics (>= 0.9.5), radiant.model (>= 0.9.5),
        radiant.multivariate (>= 0.9.5)
Imports: psych (>= 1.8.4), AlgDesign (>= 1.1.7.3), shiny (>= 1.1.0),
        import (>= 1.1.0), rstudioapi (>= 0.7)
Suggests: testthat (>= 2.0.0), knitr, rmarkdown
URL: https://github.com/radiant-rstats/radiant
BugReports: https://github.com/radiant-rstats/radiant/issues
License: AGPL-3 | file LICENSE
LazyData: true
Encoding: UTF-8
RoxygenNote: 6.0.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2018-06-12 06:55:01 UTC; vnijs
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
Repository: CRAN
Date/Publication: 2018-06-15 17:43:56 UTC
