## radiant 1.3.2

=== DESCRIPTION ===
Package: radiant
Type: Package
Title: Business Analytics using R and Shiny
Version: 1.3.2
Date: 2020-4-10
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: A platform-independent browser-based interface for business
    analytics in R, based on the shiny package. The application combines the
    functionality of radiant.data, radiant.design, radiant.basics,
    radiant.model, and radiant.multivariate.
Depends: R (>= 3.4.0), radiant.data (>= 1.3.0), radiant.design (>=
        1.3.0), radiant.basics (>= 1.3.0), radiant.model (>= 1.3.0),
        radiant.multivariate (>= 1.3.0)
Imports: shiny (>= 1.4.0), import (>= 1.1.0)
Suggests: testthat (>= 2.0.0), knitr, rmarkdown
URL: https://github.com/radiant-rstats/radiant
BugReports: https://github.com/radiant-rstats/radiant/issues
License: AGPL-3 | file LICENSE
LazyData: true
Encoding: UTF-8
RoxygenNote: 7.1.0
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-04-11 02:35:01 UTC; vnijs
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
Repository: CRAN
Date/Publication: 2020-04-11 05:00:02 UTC
