## radiant 1.4.0

=== DESCRIPTION ===
Package: radiant
Type: Package
Title: Business Analytics using R and Shiny
Version: 1.4.0
Date: 2021-6-7
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: A platform-independent browser-based interface for business
    analytics in R, based on the shiny package. The application combines the
    functionality of 'radiant.data', 'radiant.design', 'radiant.basics',
    'radiant.model', and 'radiant.multivariate'.
Depends: R (>= 3.6.0), radiant.data (>= 1.3.0), radiant.design (>=
        1.3.0), radiant.basics (>= 1.3.0), radiant.model (>= 1.3.0),
        radiant.multivariate (>= 1.3.0)
Imports: shiny (>= 1.4.0), import (>= 1.1.0)
Suggests: testthat (>= 2.0.0), knitr, rmarkdown, markdown
URL: https://github.com/radiant-rstats/radiant
BugReports: https://github.com/radiant-rstats/radiant/issues
License: AGPL-3 | file LICENSE
Encoding: UTF-8
RoxygenNote: 7.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2021-06-07 18:45:54 UTC; vnijs
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
Repository: CRAN
Date/Publication: 2021-06-08 04:30:02 UTC
