## radiant 1.4.4

=== DESCRIPTION ===
Package: radiant
Type: Package
Title: Business Analytics using R and Shiny
Version: 1.4.4
Date: 2022-8-8
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: A platform-independent browser-based interface for business
    analytics in R, based on the shiny package. The application combines the
    functionality of 'radiant.data', 'radiant.design', 'radiant.basics',
    'radiant.model', and 'radiant.multivariate'.
Depends: R (>= 3.6.0), radiant.data (>= 1.4.4), radiant.design (>=
        1.4.4), radiant.basics (>= 1.4.4), radiant.model (>= 1.4.6),
        radiant.multivariate (>= 1.4.4)
Imports: shiny (>= 1.7.1), import (>= 1.1.0)
Suggests: testthat (>= 2.0.0), knitr, rmarkdown, markdown
URL: https://github.com/radiant-rstats/radiant
BugReports: https://github.com/radiant-rstats/radiant/issues
License: AGPL-3 | file LICENSE
Encoding: UTF-8
RoxygenNote: 7.1.2
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2022-08-09 00:27:29 UTC; vnijs
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
Repository: CRAN
Date/Publication: 2022-08-09 02:30:02 UTC
