## radiant 1.6.1

=== DESCRIPTION ===
Package: radiant
Type: Package
Title: Business Analytics using R and Shiny
Version: 1.6.1
Date: 2023-12-16
Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
Description: A platform-independent browser-based interface for business
    analytics in R, based on the shiny package. The application combines the
    functionality of 'radiant.data', 'radiant.design', 'radiant.basics',
    'radiant.model', and 'radiant.multivariate'.
Depends: R (>= 4.0.0), radiant.data (>= 1.5.1), radiant.design (>=
        1.5.0), radiant.basics (>= 1.5.0), radiant.model (>= 1.5.0),
        radiant.multivariate (>= 1.5.0)
Imports: shiny (>= 1.8.0), import (>= 1.1.0)
Suggests: testthat (>= 2.0.0), knitr, rmarkdown, markdown (>= 1.3)
URL: https://github.com/radiant-rstats/radiant
BugReports: https://github.com/radiant-rstats/radiant/issues
License: AGPL-3 | file LICENSE
Encoding: UTF-8
RoxygenNote: 7.2.3
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2023-12-17 07:57:03 UTC; vnijs
Author: Vincent Nijs [aut, cre]
Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
Repository: CRAN
Date/Publication: 2023-12-17 16:50:03 UTC
