## radiant 1.6.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: radiant
 Type: Package
 Title: Business Analytics using R and Shiny
-Version: 1.6.6
-Date: 2024-5-20
+Version: 1.6.7
+Date: 2026-1-9
 Authors@R: person("Vincent", "Nijs", , "radiant@rady.ucsd.edu", c("aut", "cre"))
 Description: A platform-independent browser-based interface for business
     analytics in R, based on the shiny package. The application combines the
@@ -20,8 +20,8 @@
 RoxygenNote: 7.3.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2024-05-21 04:50:00 UTC; vnijs
+Packaged: 2026-01-10 02:57:00 UTC; vnijs
 Author: Vincent Nijs [aut, cre]
 Maintainer: Vincent Nijs <radiant@rady.ucsd.edu>
 Repository: CRAN
-Date/Publication: 2024-05-21 05:00:02 UTC
+Date/Publication: 2026-01-12 10:20:08 UTC
