## radiant 2.7+dfsg

=== debian/changelog ===
radiant (2.7+dfsg-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 23 Oct 2018 14:22:18 +0200

radiant (2.7+dfsg-2) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.0
  * d/rules:
     - Fix perl interpreter
     - do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Fri, 24 Aug 2018 16:07:45 +0200

radiant (2.7+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #832613)

 -- Andreas Tille <tille@debian.org>  Thu, 28 Jul 2016 11:33:17 +0200
