=== debian/control ===
Source: radiant
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/med-team/radiant
Vcs-Git: https://salsa.debian.org/med-team/radiant.git
Homepage: https://github.com/marbl/Krona/wiki

Package: radiant
Architecture: all
Depends: ${misc:Depends}
Description: explore hierarchical metagenomic data with zoomable pie charts
 Krona allows hierarchical data to be explored with zoomable pie charts.
 Krona charts include support for several bioinformatics tools and raw
 data formats. The charts can be viewed with a recent version of any
 major web browser.
