## radiant 2.7.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.0
+Build-Depends: debhelper (>= 12~)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/radiant
 Vcs-Git: https://salsa.debian.org/med-team/radiant.git
 Homepage: https://github.com/marbl/Krona/wiki
