## radiant 2.7.1+dfsg

=== debian/changelog ===
radiant (2.7.1+dfsg-4) unstable; urgency=medium

  * Team Upload.
  * Fix case of installed ktImportMETAREP-BLAST
    (Closes: #985523)
  * Remove recommends on radiant-examples which is non-existent

 -- Nilesh Patra <nilesh@debian.org>  Sat, 20 Mar 2021 00:08:47 +0530

radiant (2.7.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Source-only-upload. 

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 14 Nov 2020 13:54:07 +0530

radiant (2.7.1+dfsg-2) unstable; urgency=medium

  * Team Upload.
  [ Steffen Moeller ]
  * d/u/metadata: yamllint

  [ Nilesh Patra ]
  * Add autopkgtests
  * Install relevant examples
  * Update description
  * Add manpages
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Add "Rules-Requires-Root:no"
  * Update upstream/metadata
  * compat version: 13
  * Add multi-orig tarball for testing data

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 21 Aug 2020 08:06:28 +0000

radiant (2.7.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 17:10:25 +0200
