=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/radiant
 Vcs-Git: https://salsa.debian.org/med-team/radiant.git
-Homepage: https://github.com/marbl/Krona/wiki
+Homepage: https://github.com/marbl/Krona
+Rules-Requires-Root: no
 
 Package: radiant
 Architecture: all
