## radiant 2.8.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/radiant
 Vcs-Git: https://salsa.debian.org/med-team/radiant.git
 Homepage: https://github.com/marbl/Krona
