## radiant 2.8.1+dfsg

=== debian/changelog ===
radiant (2.8.1+dfsg-2) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 19:41:52 +0100

radiant (2.8.1+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.8.1+dfsg
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * d/copyright: Update copyright year
  * Add lintian overrides for false positives

 -- Nilesh Patra <nilesh@debian.org>  Sat, 22 Jan 2022 17:13:41 +0530

radiant (2.8+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * d/watch: Fix watch regex
  * New upstream version 2.8+dfsg
  * Update Manpages
  * Declare compliance with policy 4.5.1
  * Bump watch file version to 4

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 23:03:53 +0530
