=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,10 @@
 
 # DH_VERBOSE := 1
 
-DEBPKGNAME     := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}')
-DEBVERS        := $(shell dpkg-parsechangelog | awk '/^Version:/ {print $$2}')
-VERSION        := $(shell echo '$(DEBVERS)' | sed -e 's/^[0-9]*://' -e 's/-.*//')
-MANDIR=$(CURDIR)/debian/$(DEBPKGNAME)/usr/share/man/man1/
-HELP2MAN = help2man --no-info --version-string="$(VERSION)" --no-discard-stderr --help-option=" "
+include /usr/share/dpkg/default.mk
+
+MANDIR=$(CURDIR)/debian/$(DEB_SOURCE)/usr/share/man/man1/
+HELP2MAN = help2man --no-info --version-string="$(DEB_VERSION_UPSTREAM)" --no-discard-stderr --help-option=" "
 # --help-option=" -h" # does not work in all cases
 
 %:
@@ -14,13 +13,16 @@
 
 override_dh_install:
 	dh_install
-	debian/install.pl -prefix debian/$(DEBPKGNAME)/usr -taxonomy /var/lib/$(DEBPKGNAME)/taxonomy -scriptpath "../share/perl5/KronaTools/scripts"
+	debian/install.pl -prefix debian/$(DEB_SOURCE)/usr -taxonomy /var/lib/$(DEB_SOURCE)/taxonomy -scriptpath "../share/perl5/KronaTools/scripts"
+	for pl in `find debian -name "*.pl"` ; do \
+	    sed -i '1s?^#!/usr/bin/env.*perl?#!/usr/bin/perl?' $${pl} ; \
+	done
 
 override_dh_installman_does_not_work__giving_up:
 	dh_installman
 	mkdir -p $(MANDIR)
 	set -x ; \
-	for script in debian/$(DEBPKGNAME)/usr/bin/* ; do \
+	for script in debian/$(DEB_SOURCE)/usr/bin/* ; do \
 	    name=`basename $${script}` ; \
 	    pscript=`echo $${name} | sed 's:^kt\(.*\):\1.pl:'` ; \
 	    pl="KronaTools/scripts/$${pscript}" ; \
